en:
  title: 'teple misto platform'
  title_highlighted: 'The city space is created by its citizens'
  donate: 'donate'
  collected_money: 'Collected money(ua)'
  joined_people: 'Joined people'
  grants: 'city grants'
  read_more: 'Read more'
  subtitle: ' '
  section_text: ' '
  amount: 'amount'
  deadline: 'deadline'
  bank_of_ideas: 'bank of ideas'
  info_tip_text: ' '
  request_for_a_grant: 'request for a grant'
  other_opportunities: 'Other opportunities'
  projects: 'projects'
  all: 'All'
  in_progress: 'In progress'
  implemented: 'Implemented'
  project: 'Project'
  program: 'Program'
  more: 'more'
  your_business_development: 'Your business development'
  advert_text: 'Get Internet skills for development of your business, career or simply for self-impovement '
  link_lg: 'Go to the website and start free courses'
  advert_link_text: 'A Growth Engine For Digital Skills'
  news: 'News'
  more_news: 'more news'
  bringing_people_together: 'Bringing people together'
  map_text: 'Stay inclusive in the processes of Ivano-Frankivsk development. Mark yourself on the map and find friends all over the world.'